

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;}
#page_2 #id_1 {border:none;margin: 8px 0px 0px 445px;padding: 0px;border:none;width: 835px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 482px 0px 0px 9px;padding: 0px;border:none;width: 1271px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_4 #id_1 {border:none;margin: 7px 0px 0px 599px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 494px 0px 0px 10px;padding: 0px;border:none;width: 1258px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_7 #id_1 {border:none;margin: 7px 0px 0px 423px;padding: 0px;border:none;width: 857px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 511px 0px 0px 10px;padding: 0px;border:none;width: 1221px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_9 #id_1 {border:none;margin: 7px 0px 0px 431px;padding: 0px;border:none;width: 849px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 479px 0px 0px 10px;padding: 0px;border:none;width: 1254px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_11 #id_1 {border:none;margin: 7px 0px 0px 454px;padding: 0px;border:none;width: 826px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 505px 0px 0px 10px;padding: 0px;border:none;width: 1246px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 43px 'Arial';color: #ffc000;line-height: 48px;}
.ft1{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft2{font: 24px 'Arial';line-height: 32px;}
.ft3{font: 26px 'Arial';line-height: 28px;}
.ft4{font: 14px 'Arial';line-height: 24px;position: relative; bottom: 5px;}
.ft5{font: 25px 'Arial';line-height: 36px;}
.ft6{font: 28px 'Arial';line-height: 33px;}
.ft7{font: 27px 'Arial';line-height: 30px;}
.ft8{font: 24px 'Arial';margin-left: 8px;line-height: 30px;}
.ft9{font: 24px 'Arial';line-height: 30px;}
.ft10{font: 27px 'Arial';text-decoration: underline;color: #0563c1;line-height: 30px;}
.ft11{font: 29px 'Arial';line-height: 35px;}
.ft12{font: 26px 'Arial';text-decoration: underline;color: #0563c1;line-height: 34px;}
.ft13{font: 26px 'Arial';line-height: 34px;}
.ft14{font: 24px 'Arial';margin-left: 15px;line-height: 30px;}
.ft15{font: 24px 'Arial';line-height: 27px;}
.ft16{font: 24px 'Arial';margin-left: 15px;line-height: 29px;}
.ft17{font: 24px 'Arial';line-height: 29px;}
.ft18{font: 24px 'Arial';margin-left: 8px;line-height: 29px;}
.ft19{font: 25px 'Arial';line-height: 28px;}
.ft20{font: 23px 'Arial';margin-left: 7px;line-height: 29px;}
.ft21{font: 23px 'Arial';line-height: 29px;}
.ft22{font: 27px 'Arial';margin-left: 9px;line-height: 32px;}
.ft23{font: 27px 'Arial';text-decoration: underline;line-height: 32px;}
.ft24{font: 27px 'Arial';line-height: 32px;}

.p0{text-align: left;padding-left: 471px;margin-top: 57px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 393px;margin-top: 8px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 31px;padding-right: 18px;margin-top: 485px;margin-bottom: 0px;text-indent: -20px;}
.p5{text-align: left;padding-left: 31px;padding-right: 47px;margin-top: 1px;margin-bottom: 0px;text-indent: -20px;}
.p6{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;text-indent: -17px;}
.p7{text-align: left;padding-left: 507px;margin-top: 8px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 27px;padding-right: 34px;margin-top: 384px;margin-bottom: 0px;text-indent: -16px;}
.p9{text-align: left;padding-left: 27px;padding-right: 51px;margin-top: 5px;margin-bottom: 0px;text-indent: -16px;}
.p10{text-align: left;padding-left: 27px;padding-right: 12px;margin-top: 5px;margin-bottom: 0px;text-indent: -16px;}
.p11{text-align: left;padding-left: 34px;padding-right: 38px;margin-top: 493px;margin-bottom: 0px;text-indent: -23px;}
.p12{text-align: left;padding-left: 34px;padding-right: 70px;margin-top: 6px;margin-bottom: 0px;text-indent: -23px;}
.p13{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: left;padding-left: 34px;padding-right: 88px;margin-top: 513px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: justify;padding-left: 34px;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 28px;padding-right: 14px;margin-top: 618px;margin-bottom: 0px;text-indent: -17px;}
.p17{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}
.p18{text-align: left;padding-left: 28px;padding-right: 83px;margin-top: 553px;margin-bottom: 0px;text-indent: -18px;}
.p19{text-align: justify;padding-left: 28px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;}




